## python-gcal-sync 7.0.0

=== debian/changelog ===
python-gcal-sync (7.0.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 08:49:15 +0100

python-gcal-sync (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1098723)

 -- Thomas Goirand <zigo@debian.org>  Sun, 23 Feb 2025 11:26:25 +0100
