=== debian/control ===
Source: python-gcal-sync
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-click,
 python3-freezegun,
 python3-ical,
 python3-pydantic,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-tz,
 tzdata-legacy,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gcal-sync
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gcal-sync.git
Homepage: https://github.com/allenporter/gcal_sync

Package: python3-gcal-sync
Architecture: all
Depends:
 python3-aiohttp,
 python3-ical,
 python3-pydantic,
 ${misc:Depends},
 ${python3:Depends},
Description: A python library for syncing Google Calendar to local storage
 This package provides an asyncio Python library for the Google Calendar API
 (as per https://developers.google.com/calendar/api). This library provides a
 simplified Google Calendar API that is lighter weight and more streamlined
 compared to using aiogoogle, and increased reliability by supporting efficient
 sync and reading from local storage.
 .
 The focus of this API is on making it simple to access the most relevant parts
 of Google Calendar, for doing useful things. It may not support everything in
 the API however it should be easy to extend to do more as needed.
