=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/allenporter/gcal_sync.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS=-v tests --ignore tests/conftest.py

%:
	dh $@ --buildsystem=pybuild --with python3
