## python-gcal-sync 9.0.0

=== debian/changelog ===
python-gcal-sync (9.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 9.0.0 (Closes: #1115775)
  * Replace transitional python3-tz dependency with python3-pytz
  * Switch to debhelper-compat 13
  * Use dh-sequence-python3
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Refresh patch
  * Fix lintian warnings:
    * capitalization-error
    * insecure-copyright-format-uri
    * synopsis-starts-with-article

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 11:57:22 +0100
