=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: python-gcal-sync
 Section: python
-Priority: optional
 Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
@@ -21,9 +20,9 @@
  python3-pytest-aiohttp,
  python3-pytest-asyncio,
  python3-pytest-cov,
- python3-tz,
+ python3-pytz,
  tzdata-legacy,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-gcal-sync
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-gcal-sync.git
 Homepage: https://github.com/allenporter/gcal_sync
@@ -36,7 +35,7 @@
  python3-pydantic,
  ${misc:Depends},
  ${python3:Depends},
-Description: A python library for syncing Google Calendar to local storage
+Description: Python library for syncing Google Calendar to local storage
  This package provides an asyncio Python library for the Google Calendar API
  (as per https://developers.google.com/calendar/api). This library provides a
  simplified Google Calendar API that is lighter weight and more streamlined
