=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 export PYBUILD_TEST_ARGS=-v tests --ignore tests/conftest.py
 
 %:
-	dh $@ --buildsystem=pybuild --with python3
+	dh $@ --buildsystem=pybuild
